// Tabs are meant to be used in .page-actions (see negative margins)
.tabs {
  display: inline-flex;
  float: left;
  background-color: var(--action-background);
  margin: (-$spacer-default) (-$spacer-default);

  .tab {
    padding: $spacer-default;

    &.active {
      background-color: var(--active-background);
      font-weight: $stand-out-font-weight;
      color: var(--stand-out-color);
    }
  }
}
